@charset "UTF-8";
/*!
* Cyber Game Admin Tabler Theme
*/

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Reset Scrollbar */
html, body {
  scrollbar-color: unset;
}


.brand {
  font-size: 2em;
}
@media (min-width: 992px) {
  .navbar-vertical.navbar-expand-lg {
    overflow-y: auto;
  }
}

.placeholder-inline-content {
  display: inline-block;
  background: var(--tblr-bg-surface);
  height: 1em;
  border-radius: 5px;
}

.aspect-ratio-widescreen,
.ar-16-9 {
  aspect-ratio: 16 / 9;
}

.carousel-caption-reset {
  top: 0px;
  left: 0px;
  text-align: left;
  padding: 1.25rem;
  right: 0px;
  /*text-shadow: #000 1px 0 10px;*/
}

/* Set minimum page content size so that footer is always at the bottom */
.page-content {
  min-height: calc(100vh - 56px - 120px);
}
.page-wrapper-fullscreen {
  height: calc(100vh - 56px - 120px);
}
.page-wrapper-fullscreen .page-body {
  height: 100%;
}
@media (min-width: 992px) {
  .page-content {
    min-height: calc(100vh - 56px - 84px);
  }
  .page-wrapper-fullscreen {
    height: calc(100vh - 56px - 84px);
  }
}
.page-wrapper > .page-body {
  margin-bottom: 0;
}


/* Transparent Tabs
 * ------------------------------------------------------ */
.card.card-nav-tabs {
  border: none;
  background: transparent;
}
.card.card-nav-tabs .card-header .nav-tabs {
  padding-right: 0 !important;
  padding-left: 0 !important;
  padding-top: 4px !important;
  background: transparent;
}
.card.card-nav-tabs .card-body {
  border: 1px solid #d4dae1;
  border-top: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.card.card-nav-tabs .card-header .nav-tabs .nav-item a:hover {
  background-color: #fafafa;
  color: #000;
}
.card.card-nav-tabs .card-header .nav-tabs .nav-item a.active:hover {
  background-color: #fff;
}


/* Page Loading
 * ------------------------------------------------------ */
.loading-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
  display: none;
}
.loading-overlay.active {
  display: block;
}
.loading-overlay .loading-overlay-icon {
  position: absolute;
  top: 50%;
  left: 50%;
}


/* Animations
 * ------------------------------------------------------ */

.animated-cursor:after {
  content: "_";
  opacity: 0;
  animation: animation-blink 1s infinite;
}
.animated-cursor-block:after {
  content: "█";
  opacity: 0;
  animation: animation-blink 1s infinite;
}
@keyframes animation-blink {
  0% {opacity: 0;}
  40% {opacity: 0;}
  50% {opacity: 1;}
  90% {opacity: 1;}
  100% {opacity: 0;}
}

.fade-in {
  animation: animation-fade-in 0.3s ease-in both;
}
@keyframes animation-fade-in {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.fade-out {
  animation: animation-fade-out 0.5s ease-out both;
}
@keyframes animation-fade-out {
  0% {opacity: 1;}
  100% {opacity: 0;}
}
